=== debian/changelog ===
r-cran-uniqtag (1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 09 Apr 2021 16:08:27 +0530

r-cran-uniqtag (1.0-1) unstable; urgency=medium

  * Initial release (closes: #986102)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 29 Mar 2021 19:44:33 +0530
