=== debian/control ===
Source: r-cran-uniqtag
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uniqtag
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uniqtag.git
Homepage: https://cran.r-project.org/package=uniqtag
Rules-Requires-Root: no

Package: r-cran-uniqtag
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Abbreviate Strings to Short, Unique Identifiers
 For each string in a set of strings, determine a unique tag that is a
 substring of fixed size k unique to that string, if it has one. If no
 such unique substring exists, the least frequent substring is used. If
 multiple unique substrings exist, the lexicographically smallest
 substring is used. This lexicographically smallest substring of size k
 is called the "UniqTag" of that string.
