=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/uniqtag_([-\d.]*)\.tar\.gz
