## r-cran-uniqtag 1.0.1

=== DESCRIPTION ===
Type: Package
Package: uniqtag
Title: Abbreviate Strings to Short, Unique Identifiers
Version: 1.0.1
Authors@R: person("Shaun", "Jackman", email = "sjackman@gmail.com", role = c("aut", "cph", "cre"))
Description: For each string in a set of strings, determine a unique tag that is a substring of fixed size k unique to that string, if it has one. If no such unique substring exists, the least frequent substring is used. If multiple unique substrings exist, the lexicographically smallest substring is used. This lexicographically smallest substring of size k is called the "UniqTag" of that string.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2
URL: https://github.com/sjackman/uniqtag
BugReports: https://github.com/sjackman/uniqtag/issues
Suggests: testthat
NeedsCompilation: no
Packaged: 2022-05-10 21:34:38 UTC; shaun.jackman
Author: Shaun Jackman [aut, cph, cre]
Maintainer: Shaun Jackman <sjackman@gmail.com>
Repository: CRAN
Date/Publication: 2022-06-10 06:10:02 UTC
