=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-uniqtag
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uniqtag
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uniqtag.git
+Homepage: https://cran.r-project.org/package=uniqtag
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uniqtag
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uniqtag.git
-Homepage: https://cran.r-project.org/package=uniqtag
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-uniqtag
 Architecture: all
